/*
 * This Java source file was auto generated by running 'gradle buildInit --type java-library'
 * by 'Jose' at '11/03/16 18:27' with Gradle 2.11
 *
 * @author Jose, @date 11/03/16 18:27
 */
public class Library {
    public boolean someLibraryMethod() {
        return true;
    }
}
